<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.freemud.manager.dao.OpenPlatformIappWxappStoreDao" >
  <resultMap id="BaseResultMap" type="cn.freemud.entities.db.OpenPlatformIappWxappStore" >
    <id column="id" property="id" jdbcType="BIGINT" />
    <result column="appid" property="appId" jdbcType="VARCHAR" />
    <result column="wx_appid" property="wxAppId" jdbcType="VARCHAR" />
    <result column="store_id" property="storeId" jdbcType="VARCHAR" />
    <result column="store_code" property="storeCode" jdbcType="VARCHAR" />
    <result column="status" property="status" jdbcType="TINYINT" />
    <result column="gmt_created" property="gmtCreated" jdbcType="TIMESTAMP" />
    <result column="gmt_modified" property="gmtModified" jdbcType="TIMESTAMP" />
  </resultMap>
</mapper>